/* --- Layout für die Kontaktseite (NEU) --- */

.background-main .form {
			display: flex;
            flex-direction: column;
            align-items: center;
            max-width: 420px; /* Maximale Breite des Formulars */
            margin: auto; /* Zentrierung des Formulars */
            padding: 6px 6px;
            border: 1px solid #ccc;
            border-radius: 6px;
			box-sizing: border-box; /* Damit padding in die Gesamtbreite einberechnet wird */
			color: var(--text-color-main);
			font-family: 'Roboto', sans-serif;
            margin-bottom: 5px; /* Added bottom margin */
			box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);


}
		
 .form a {
            display: inline-block; /* Um Padding und Margin anwenden zu können */
			max-width: 420px; /* Maximale Breite des Formulars */
			box-sizing: border-box; /* Damit padding in die Gesamtbreite einberechnet wird */
}
		
.background-main .form input, button, textarea {
            padding: 10px;
            margin-bottom: 10px; /* Standardabstand zwischen den Eingabefeldern und dem Button */
            width: 100%; /* Breite der Eingabefelder */
            border: 1px solid #ccc;
            border-radius: 3px;
			box-sizing: border-box; /* Damit padding in die Gesamtbreite einberechnet wird */
			max-width: 420px;  /* verhindert, dass die Felder breiter als 420px werden */
			resize: vertical;
}


.contact-feld {
    display: flex; /* Erstellt ein Flexbox-Layout */
    justify-content: center; /* Zentriert die Boxen im Container */
    align-items: flex-start; /* Richtet Elemente am oberen Rand aus */
    max-width: 1200px; /* Definiert die maximale Breite */
    margin: 0 auto;
    flex-wrap: wrap; /* Erlaubt das Umbrechen auf kleineren Bildschirmen */
	padding-right:20px;
	Padding:15px;
}



.info-box {
    flex: 1; /* Nimmt den verfügbaren Platz ein */
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    min-width: 300px; /* Minimale Breite, um Lesbarkeit zu gewährleisten */
	padding:10px;
}
